@media(max-width:768px){


html,
body{
    overflow-x:hidden;
}



/* HEADER */


.corner-logo{

    top:20px;
    left:20px;

}


.corner-logo img{

    height:30px;

}



.menu-btn{

    display:relative;

}



/* HERO */


.hero-content{

    padding:20px;

}


.logo{

    height:85px;

}



.statement{

    font-size:.95rem;

    line-height:1.6;

}



.subtext{

    font-size:.85rem;

    line-height:1.6;

}





/* PAGES */


.page{

    padding:
    100px 20px;

}



.page-content h1{

    font-size:1.8rem;

}



.page-content p{

    font-size:.9rem;

}




/* FOOTER */


footer{

    font-size:.65rem;

    padding:0 10px;

}


.disclaimer{

    font-size:.6rem;

}




/* WAVES */


.waves{

    opacity:.08;

}



}
@media(max-width:768px){


.contact-page{

padding:100px 20px;

}



.contact-intro h1{

font-size:2rem;

}



.contact-form{

padding:25px;

}



.input-grid{

grid-template-columns:1fr;

}



.verify-row{

flex-direction:column;

align-items:flex-start;

}


.submit-btn{

width:100%;

}


}

